
stations: 
  - احسان (n5161029881)
  - امام حسین (n5161029888)
  - بسیج (n11362701839)
  - جانبازان (n306434175)
  - دولت (n11672415726)
  - دکتر شریعتی (n5161029882)
  - رازی (n6678130962)
  - رحمت (n11672415727)
  - زندیه (n3890683367)
  - شاهد (n815622239)
  - شهدای عادل آباد (n11362701838)
  - شهید دستغیب (n5163318951)
  - شهید دوران (n7756716285)
  - شهید کاوه (n306435241)
  - غدیر (n306435238)
  - فرصت شیرازی (n306434174)
  - فضیلت (n306435240)
  - قصردشت (n815613519)
  - قهرمانان (n11362701858)
  - مترو شهید آوینی (n5161029885)
  - مترو شهید مطهری (n5161029884)
  - مترو میرزای شیرازی (n5161029883)
  - مترو نمازی (n5161029887)
  - ولیعصر (n306435246)
  - وکیل الرعایا (n3890672464)

transfers: 
  - 
    - امام حسین (r15510492)
    - امام حسین (r7643118)

routes: 
  - 
    type: subway
    ref: 1
    name: خط ۱
    colour: '#ee3c3c'
    station_count: 20
    stations: 
      - احسان
      - دکتر شریعتی
      - میرزای شیرازی
      - شاهد
      - قصردشت
      - شهید مطهری
      - شهید آوینی
      - نمازی
      - امام حسین
      - زندیه
      - وکیل الرعایا
      - ولیعصر
      - کاوه
      - فضیلت
      - رازی
      - غدیر
      - جانبازان
      - فرصت شیرازی
      - شهید دوران
      - شهید دستغیب

    itineraries: 
      r5727259: 
        - احسان (n5161029881)
        - دکتر شریعتی (n5161029882)
        - مترو میرزای شیرازی (n5161029883)
        - شاهد (n815622239)
        - قصردشت (n815613519)
        - مترو شهید مطهری (n5161029884)
        - مترو شهید آوینی (n5161029885)
        - مترو نمازی (n5161029887)
        - امام حسین (n5161029888)
        - زندیه (n3890683367)
        - وکیل الرعایا (n3890672464)
        - ولیعصر (n306435246)
        - شهید کاوه (n306435241)
        - فضیلت (n306435240)
        - رازی (n6678130962)
        - غدیر (n306435238)
        - جانبازان (n306434175)
        - فرصت شیرازی (n306434174)
        - شهید دوران (n7756716285)
        - شهید دستغیب (n5163318951)

      r7705625: 
        - شهید دستغیب (n5163318951)
        - شهید دوران (n7756716285)
        - فرصت شیرازی (n306434174)
        - جانبازان (n306434175)
        - غدیر (n306435238)
        - رازی (n6678130962)
        - فضیلت (n306435240)
        - شهید کاوه (n306435241)
        - ولیعصر (n306435246)
        - وکیل الرعایا (n3890672464)
        - زندیه (n3890683367)
        - امام حسین (n5161029888)
        - مترو نمازی (n5161029887)
        - مترو شهید آوینی (n5161029885)
        - مترو شهید مطهری (n5161029884)
        - قصردشت (n815613519)
        - شاهد (n815622239)
        - مترو میرزای شیرازی (n5161029883)
        - دکتر شریعتی (n5161029882)
        - احسان (n5161029881)


  - 
    type: subway
    ref: 2
    name: 'خط ۲: امام حسین <=> قهرمانان'
    colour: '#229954'
    station_count: 6
    stations: 
      - قهرمانان
      - شهدای عادل آباد
      - دولت
      - رحمت
      - بسیج
      - امام حسین

    itineraries: 
      r5744272: 
        - قهرمانان (n11362701858)
        - شهدای عادل آباد (n11362701838)
        - دولت (n11672415726)
        - رحمت (n11672415727)
        - بسیج (n11362701839)
        - امام حسین (n5161029888)

      r15510491: 
        - امام حسین (n5161029888)
        - بسیج (n11362701839)
        - رحمت (n11672415727)
        - دولت (n11672415726)
        - شهدای عادل آباد (n11362701838)
        - قهرمانان (n11362701858)



